### Method

# Gcr Prompt get_choice_chosen

#### Declaration [src]

    gboolean
    gcr_prompt_get_choice_chosen (
      GcrPrompt* prompt
    )

#### Description [src]

Get whether the additional choice was chosen or not.

The additional choice would have been setup using gcr_prompt_set_choice_label().

Gets property | `Gcr.Prompt:choice-chosen`

#### Return value

Type: `gboolean`

Whether chosen.